.basic-body .basic-body-page{
    border: none;
}

.dis-ib{
    display: inline-block;
    width: 30%;
    margin: 0 10px;
}

#event_title{
    font-size: 3em;
    font-weight: bold;
    text-align: center;
    padding-left: 50px;
}

#bo_gall .gall_box{
    border: none;
}

#bo_gall .gallery-item, #bo_gall .gallery-sizer{
    width: 33%;
}


.gall_text_href, #gall_date{
    text-align: center;
}

#bo_gall .gallery-item .gall_chk{
    top: 0;
    left: 0;
}

.event_tab{
    display: flex;
    justify-content: center;
    margin: 30px 0 ;
}

.event_tab li{

    text-align: center;
}

.tab_select{
    background-color: #454545;
    color: white !important;
}

.tab_none{
    background-color: #ededed;
}


.tab{
    margin: 0 5px;
    width: 230px;
    padding: 10px 80px;
}